<?
@session_start();
require_once('../connect/connect.php');
include_once('../lib/lib.php');

$id_akk=intval($_GET['id_akk']);

$r=mysql_query("SELECT * FROM akk WHERE id_akk='".$id_akk."'");
$rr=mysql_fetch_array($r);
$dat=date("d-m-Y", strtotime($rr['data']));


$r=mysql_query("SELECT id FROM board WHERE id_akk='".$id_akk."'");
$nr=mysql_num_rows($r);
$col_ob=intval($nr);

$r=mysql_query("SELECT * FROM magazin WHERE id_akk='".$id_akk."'");
if($r)
	{
	$rr=mysql_fetch_array($r);
	$id_magazin=$rr['zag_url'];
	$magazin=$rr['zag'];
	$magazin_data=$rr['data1'];
	$magazin_activ=$rr['activ'];
	}

?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Вход</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="robots" content="nofollow" />
<link rel="stylesheet" href="../style/style.css" type="text/css">
</head>
<body>
<table>
<?
echo '<tr><td width=150>Номер аккаунта<td>';
echo $id_akk;

echo '<tr><td width=150>Дата регистрации<td>';
echo $dat;

echo '<tr><td width=150>Объявления<td>';
if($col_ob)
echo '<a href="b_user.php?id_akk='.$id_akk.'">'.$col_ob.'</a>';
else
echo '<font color=red>Нет</font><br>';

echo '<tr><td>Магазин<td>';
if($id_magazin)
echo '<a target=_blank href="../_'.$id_magazin.'/">'.$magazin.'</a>';
else
echo '<font color=red>Нет</font><br>';

if($id_magazin)
	{
	echo '<tr><td>Активность магазина<td>';
	if($magazin_activ)
	echo '<font color=red>Не активен</font><br>';
	else
	echo '<font color=green>активен до '.dat_rus($rr['data1'], 2).'</font>';
	}
?>
</table>
</body>
</html>
